import { r as registerInstance, h, H as Host } from './index-b7735e0d.js';

let ShowcaseBlockLegend = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("dvn-block-legend", null)));
  }
};

export { ShowcaseBlockLegend as showcase_block_legend };
